package com.yeejoin.amos.maintenance.business.param;

import java.util.List;

public class RoutePointParam {

	private List<String> routeIDs;

	public List<String> getRouteIDs() {
		return routeIDs;
	}

	public void setRouteIDs(List<String> routeIDs) {
		this.routeIDs = routeIDs;
	}
}
